## obs-service-tar-scm 0.5.0

=== requirements.txt ===
lxml
mock
pep8
python-dateutil
PyYAML
six
pylint
flake8

## obs-service-tar-scm 0.6.1

=== requirements.txt ===
lxml
mock
pep8
python-dateutil
PyYAML
unittest2

## obs-service-tar-scm 0.10.43

=== debian/control ===
Source: obs-service-tar-scm
Section: devel
Priority: optional
Maintainer: Daniel Gollub <dgollub@brocade.com>
Build-Depends: debhelper (>= 8.0.0), python3, python3-dateutil, dh-python
Standards-Version: 3.9.3
Homepage: https://github.com/openSUSE/obs-service-tar_scm

Package: obs-service-tar-scm
Architecture: all
Provides: obs-service-obs-scm, obs-service-tar, obs-service-gbp
Depends: ${misc:Depends}, ${python3:Depends}, python3, git, subversion, cpio, python3-dateutil, python3-yaml, locales-all
Recommends: brz, mercurial, git-buildpackage, git-lfs
Description: OBS source service: fetches SCM tarballs
 This is a source service for openSUSE Build Service.
 It supports downloading from svn, git, hg and bzr repositories.

## obs-service-tar-scm 0.11.0

=== requirements.txt ===
lxml
mock; python_version < '3.3'
pep8
python-dateutil
PyYAML
pylint < 2.14
flake8
